ul li a, ul li a:hover, .noUnderline {
    text-decoration:none;
}
.productGradient {
    width:100%;
    background:url(/graphics/grad1.jpg) repeat-x bottom center;
}
.productHeader h2 {
    margin:0;
    padding:5px;
    border-bottom:1px solid #ccc;
}
.productHeader .Pad {
    padding:10px 10px 0 10px;
}
.productGroup {
    background:#fff;
    margin-bottom:20px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border-bottom:1px solid #93d2de;
}
.productGroupShadow {
    background:url(/graphics/grad2.jpg) repeat-x bottom center;
    padding-bottom:20px;
}
.productGroupShadow2 {
    background:url(/graphics/grad3.jpg) repeat-x bottom center;
    padding-bottom:20px;
}
.productGroup h1 {
    margin:5px 0 0 0;
    padding:5px;
    border-bottom:1px solid #ccc;
}
.productGroup .Pad {
    padding:10px;
}
.productGroup .group3 {
    height:230px;
}
